/*
Theme Name: Neori (Child)
Theme URI: http://litmotion.net/demo/neori
Description: News and Magazine WordPress Theme
Author: litMotion Templates
Author URI: http://litmotion.net/
Tags: news
Version: 1.3
License: Themeforest License
License URI: http://themeforest.net/licenses
Text Domain: neori
Template: neori
*/

@import url( '../neori/style.css' );

/* Add your custom styles below. */

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('../fonts/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
       url('../fonts/source-sans-pro-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/merriweather-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
       url('../fonts/merriweather-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v19-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-900 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/merriweather-v19-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Black'), local('Merriweather-Black'),
       url('../fonts/merriweather-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v19-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v19-latin-900.svg#Merriweather') format('svg'); /* Legacy iOS */
}


/* PAGE */

body {
	font-family: 'Source Sans Pro', 'Arial', sans-serif !important;
}


.page .entry-content .slice .slice-title {
	text-transform: none;
	font-family: 'Merriweather', 'Arial';
	font-weight: 700;
}

/* HEADER */

div#farbigerheader {
background-color:#ffc100;
max-width:100%;
padding-left:0;
padding-right:0;
}

header.centered {
margin-top:0;
padding-top:15px;
padding-left:0;
padding-right:0;
}

.header-upper {
margin-bottom:20px;
}

.header-lower {
background-color:#191919;
max-width:100%;
margin-bottom:50px;
padding-top:20px;
}

.main-navigation li {
margin-bottom:25px;
font-family: 'Source Sans Pro', 'Arial';
}

.main-navigation li a,
.main-navigation li:hover a {
color:#ffc100;
font-weight:bold;
}

.main-navigation li a:hover, .main-navigation li a:active {
color:#fff;
font-weight:bold;
}

.main-navigation .current-menu-item a {
color:#fff;
font-weight:bold;
}

.navbarsearchform {
	font-family: 'Source Sans Pro', 'Arial';
}

.navbarsearchform input[type="search"]:focus {
	color:#fff;
	font-family: 'Source Sans Pro', 'Arial';
}

.logo {
	width:600px;
	height:214px;
}

/* TITLES & FONTS */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Merriweather', 'Arial';!important
	font-weight:700;
}

.single-title-zone .category {
	font-family: 'Source Sans Pro', 'Arial';
}

.single-title-zone h1 {
	font-family: 'Merriweather', 'Arial';
}

.single-title-zone .date {
	font-family: 'Source Sans Pro', 'Arial';
}

.single-title-zone-classic .category {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.single-title-zone-classic .date {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 700;
}

.single-top-area .author-info p {
	font-family: 'Source Sans Pro', 'Arial';
}

.single-top-area .author-info a {
	font-family: 'Source Sans Pro', 'Arial';
}

.post .entry-content p {
	font-family: 'Source Sans Pro', 'Georgia';
	font-weight: 400;
}

.post .entry-content ul,
.post .entry-content ol {
	font-family: 'Source Sans Pro', 'Georgia';
}

.post .entry-content dl {
	font-family: 'Source Sans Pro', 'Georgia';
}

.post .entry-content address {
	font-family: 'Source Sans Pro', 'Georgia';
}

.post .tags a {
	font-family: 'Source Sans Pro', 'Arial';
}

.single-author-bio h3 a {
	font-family: 'Source Sans Pro', 'Arial';
}

.post-password-form input {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.post-password-form label {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 700;
}

.title-tag {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 700;
}

.page .page-title {
	font-family: 'Merriweather', 'Arial';
	font-weight: 700;
}

.archive-description h1 {
	font-family: 'Merriweather', 'Arial';
	font-weight: 700;
}

.notfound h1,
.nothingfound h1 {
	font-family: 'Merriweather', 'Arial';
	font-weight: 700;
}

.allcomments #comment {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.allcomments #author {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.allcomments #email {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.allcomments #url {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.allcomments .submit {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.allcomments #cancel-comment-reply-link {
	font-family: 'Source Sans Pro', 'Arial';
}

.allcomments .username, .allcomments .userdate, .allcomments .comment-content table, .allcomments .comment-navigation .nav-previous a, .allcomments .comment-navigation .nav-next a, .allcomments .logged-in-as a {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.allcomments .userwriting,
.allcomments .comment-content {
	font-family: 'Source Sans Pro', 'Georgia';
	font-weight: 400;
}

.allcomments .submit-button {
	font-family: 'Source Sans Pro', 'Arial';
}

.blog-post .author-info p, .blog-post .author-info a, #wp-calendar, .sidebar .widget_rss .rssSummary, .search-widget p {
	font-family: 'Source Sans Pro', 'Arial';
	font-weight: 400;
}

.sidebar .widget-title {
	font-family: 'Merriweather', 'Arial';
	font-weight: 700;
}

.home .carousel-caption h3,
.page .carousel-caption h3 {
	font-family: 'Merriweather', 'Arial';!important
	font-weight: 700;
}

.home .carousel-caption p,
.page .carousel-caption p {
	font-family: 'Source Sans Pro', 'Arial';!important
}




/* FOOTER */

.footer {
background-color:#ffc100;
max-width:100%;
margin-bottom:0px;
padding-top:70px;
padding-bottom:80px;
}

.footer .main-navigation li a {
color:#191919;
font-weight:normal;
}


/* RESPONSIVE */

@media screen and (min-width: 991px) {

.sticky-header {
background-color:#191919;
}

.sticky-header .main-navigation.sticky ul li {
margin-right:35px;
}

}


@media screen and (max-width:990px) {

.logo {
width:100%;
height:auto;
margin-top:20px;
}

header.centered .logo {
margin-top:30px;
}

header.centered {
margin-bottom:40px;
}

.header-upper {
margin-bottom:0px;
}

.header-lower {
margin-bottom:0;
}

.sidebar label {
    width: auto;
}


@media screen and (max-width: 575px) {

div#farbigerheader {
width:100%;
}

header.centered {
margin-bottom:0px;
}

}